ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
D-Link / DOSIER DE PRODUCTO
D-Link 48-Port xStack Layer 3 Switch
D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852
D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
D-Link 48-Port xStack Layer 3 Switch DES-3852
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Estándares Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Protocolo de conexión de datos
Ethernet, Fast Ethernet, Gigabit Ethernet
Protocolos de Canal de Fibra
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protocolos de gestión
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Soporte Power over Ethernet Poe
Tecnología de cableado Ethernet de cobre
Puerto E/S
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Tamaño de la tabla de direcciones
Indicadores LED de comunicación
GTIN EAN UPC
7900692894778,
Ancho de banda máximo del puerto
17,6 Gbit/s
Características de gestión
Web/CLI/SNMP
Categoría
Ağ Anahtarları
Consumo de energía
Dimensiones Gxdxy
Emisiones electromagnéticas
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Fecha de agregado al sistema
2006-08-17
Fecha de producción
Humedad no de funcionamiento
Marca
D-Link
Mercados vendidos
NL, GB, DE, WW, SE
Nombre del producto
48-Port xStack Layer 3 Switch
Peso
Puerto de conexión G C
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Rango de humedad de funcionamiento
10 - 85%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 40 °C
Seguridad
CSA International, CB Report
Serie de producto
Tipo de tecla
Velocidad de transferencia (Mb/s)
1000 Mbit/s
Velocidad de transferencia Mbps
1000 Mbit/s
Velocidad máxima de transferencia de datos
®